<?php

//Main Menu Typography
$settings = array(
	'id'			=> 'main-menu-typography',
	'type'			=> 'fonts',
	'title'			=> esc_html__( 'Main Menu Typography', 'miion' ),
	'description'	=> esc_html__( 'This is the setting for main menu typography', 'miion' ),
	'default'		=> '',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );

//Dropdown Menu Typography
$settings = array(
	'id'			=> 'dropdown-menu-typography',
	'type'			=> 'fonts',
	'title'			=> esc_html__( 'Dropdown Menu Typography', 'miion' ),
	'description'	=> esc_html__( 'This is the setting for dropdown menu typography', 'miion' ),
	'default'		=> '',
	'refresh'		=> 1
);
MiionCustomizerConfig::buildFields( $settings );